package com.ruoyi.web.work.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.web.work.domain.Pay;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @author lsw
 * @date 2024-07-01
 */
public interface PayMapper extends BaseMapper<Pay> {
    List<Pay> selectList(Pay pay);

    Pay selectByNums(@Param("nums") String nums);
}
